# PODNAME: Config::Model::models::Dpkg::BugFiles
# ABSTRACT:  Configuration class Dpkg::BugFiles

=encoding utf8

=head1 NAME

Config::Model::models::Dpkg::BugFiles - Configuration class Dpkg::BugFiles

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

=head1 Elements

=head2 bug-control

contains some directions for the bug reporting tool. See L<dh_bugfiles(1)|https://manpages.debian.org/jessie/debhelper/dh_bugfiles.1> man page. I< Optional. Type node of class L<Dpkg::BugFiles::Control|Config::Model::models::Dpkg::BugFiles::Control> .  > 

=head2 bug-script

script to be run by the bug reporting program for generating a bug report template. See L<dh_bugfiles(1)|https://manpages.debian.org/jessie/debhelper/dh_bugfiles.1> man page. I< Optional. Type string.  > 

=head2 bug-presubj

The contents of this file are displayed to the user by the bug reporting tool before allowing the user to write a bug report on the package to the Debian Bug Tracking System. See L<dh_bugfiles(1)|https://manpages.debian.org/jessie/debhelper/dh_bugfiles.1> man page. I< Optional. Type string.  > 

=head1 SEE ALSO

=over

=item *

L<cme>

=item *

L<Config::Model::models::Dpkg::BugFiles::Control>

=back

=cut

